{
	"settings": {
		"default_template_folder": "templates",
		"default_project_url": "http://sourceforge.net/p/ezstats3wot/",
		"default_program_folder": "ezStats3_wowp",
		"default_plugin_name": "ezstats3_wowp",
		"default_language": "english",
		"default_gamename": "", 
		"default_gameabbr": "", 
		"properties_version": "",
		"properties_ident": "",
		"properties_key": "",
		"properties_path": "",
		"settings_clanname": "",
		"settings_clanpage": "",
		"settings_clantag": "",
		"settings_platform": "pc",
		"settings_region": "eu",
		"settings_language": "english",
		"settings_timezone": "Europe/Paris",
		"features_averages": "1",
		"features_median": "0",
		"features_summary": "0",
		"features_infobox": "1",
		"features_brand": "1",
		"features_compare": "1",
		"features_rankicon": "tiny",
		"features_selfadd": "0",
		"update_player_per_update": "10",
		"update_hours_before_refresh": "12",
		"update_date_last_refresh": "0",
		"update_sigs_per_update": "10",
		"update_sigs_date_last_refresh": "0",
		"update_platoon_sync_option": "1",
		"update_platoon_sync_count": "1",
		"update_platoon_sync_frequency": "24",
		"functions_cms": "standalone",
		"functions_history_necessary_entries": "14",
		"functions_history_time_between_entries": "86400",
		"functions_signatures": "0",
		"functions_hits": "0"
	},
	"overview": {
		"position": "1",
		"name": "1",
		"custom1": "0",
		"xp": "1",
		"battle_avg_xp": "1",
		"frags": "1",
		"frags_per_battle": "1",
		"shots": "0",
		"hits": "0",
		"hits_percents": "1",
		"battles": "1",
		"survived_battles": "0",
		"survived_ratio": "1",
		"damage_dealt": "1",
		"wins": "0",
		"losses": "0",
		"draws": "0",
		"wlr": "1"
	},
	"style": {
		"body_bg_image": "wallpaper/wallpaper1.jpg",
		"body_width": "1000px",
		"color_dark": "#0F0F0F",
		"color_grey": "#3A3A3A",
		"color_bright": "#f0f0f0",
		"color_colored": "#9F2727",
		"color_colored2": "#7A2020",
		"color_rgba_dark": "rgba(0, 0, 0, 0.8)",
		"color_rgba_grey": "rgba(0, 0, 0, 0.4)",
		"color_rgba_bright": "rgba(255, 255, 255, 0.8)",
		"color_rgba_colored": "rgba(159, 39, 39, 0.4)",
		"font_family": "PlayRegular",
		"font_family_h1": "PuristaSemi",
		"font_family_h2": "Purista",
		"font_size": "14px",
		"header_background_image": "",
		"header_height": "100px",
		"header_margin": "0px 0px 40px 0px",
		"header_hgroup_top": "0px",
		"header_hgroup_left": "0px",
		"header_custom_css": "",
		"overview_cell_padding": "2px 8px",
		"overview_gfx_thead_bg": "'images/table_bg_dark.gif'",
		"overview_gfx_thead_asc": "'images/table_asc_dark.gif'",
		"overview_gfx_thead_desc": "'images/table_desc_dark.gif'",
		"section_border_radius": "3px",
		"section_box_shadow": "0 0 15px rgba(0, 0, 0, 0.5)",
		"section_box_shadow_inset": "0 0 0px #000 inset",
		"plugin_bg_image": "images/bg_detail.jpg",
		"plugin_font_size": "inherit",
		"plugin_font_color": "inherit",
		"plugin_font_family": "inherit",
		"plugin_line_height": "inherit",
		"plugin_font_color_link": "inherit",
		"plugin_link_decoration": "inherit",
		"plugin_font_small": "0.9em"
	},
	"signatures": {
		"max_signature_type": "max",
		"max_signature_width": "520",
		"max_signature_height": "110",
		"max_signature_pattern_filename": "styles/signatures/pattern01.png",
		"max_font_filename": "styles/fonts/segoeui.ttf",
		"max_font_size": "10",
		"max_font_color": "255, 255, 255",
		"max_background_color": "0, 0, 0",
		"max_background_alpha_start": "20",
		"max_background_alpha_end": "127",
		"max_background_offset": "50",
		"med_signature_type": "med",
		"med_signature_width": "400",
		"med_signature_height": "80",
		"med_signature_pattern_filename": "styles/signatures/pattern02.png",
		"med_font_filename": "styles/fonts/lucida.ttf",
		"med_font_size": "8",
		"med_font_color": "255, 255, 255",
		"med_background_color": "0, 0, 0",
		"med_background_alpha_start": "20",
		"med_background_alpha_end": "127",
		"med_background_offset": "25",
		"min_signature_type": "min",
		"min_signature_width": "300",
		"min_signature_height": "40",
		"min_signature_pattern_filename": "styles/signatures/pattern03.png",
		"min_font_filename": "styles/fonts/lucida.ttf",
		"min_font_size": "7",
		"min_font_color": "255, 255, 255",
		"min_background_color": "0, 0, 0",
		"min_background_alpha_start": "20",
		"min_background_alpha_end": "127",
		"min_background_offset": "20",
		"x01_signature_type": "x01",
		"x01_signature_width": "520",
		"x01_signature_height": "200",
		"x01_signature_pattern_filename": "styles/signatures/pattern04.png",
		"x01_font_filename": "styles/fonts/segoeui.ttf",
		"x01_font_size": "10",
		"x01_font_color": "255, 255, 255",
		"x01_background_color": "0, 0, 0",
		"x01_background_alpha_start": "20",
		"x01_background_alpha_end": "127",
		"x01_background_offset": "75"
	}
}